package com.hs.admin.service;

import com.hs.admin.base.PageResult;
import com.hs.admin.bean.SysTask;

import java.util.Map;

/**
 * @author xieheng
 */
public interface TaskService {
    PageResult<Map> getTaskRecordList(String jcbId, Integer pageNum, Integer pageSize);

    PageResult<Map> getTaskListByCid(Integer cid,String jcbId, Integer pageNum, Integer pageSize);

    String getContentById(Integer id);
}
